
/*----------------------------------------------------------*/
/*						second cover h1								*/
/*----------------------------------------------------------*/
#page_index #cover{
	height: 410px;
}


#page_index h1   {
	background: url(../images/_frame/h1_top.jpg) 0 0 no-repeat;
	height: 410px;
}


#page_reconstruction h1   {background: url(../images/_frame/h1_reconstruction.jpg) 0 0 no-repeat;}
#page_economics h1        {background: url(../images/_frame/h1_economics.jpg) 0 0 no-repeat;}
#page_social_security h1  {background: url(../images/_frame/h1_social_security.jpg) 0 0 no-repeat;}
#page_administration h1   {background: url(../images/_frame/h1_administration.jpg) 0 0 no-repeat;}
#page_diplomacy h1        {background: url(../images/_frame/h1_diplomacy.jpg) 0 0 no-repeat;}
#page_important_issue h1  {background: url(../images/_frame/h1_important_issue.jpg) 0 0 no-repeat;}
#page_nurture h1          {background: url(../images/_frame/h1_nurture.gif) 0 0 no-repeat;}
#page_policy2013 h1       {background: url(../images/_frame/h1_policy2013.jpg) 0 0 no-repeat;}

/*----------------------------------------------------------*/
/*						index								*/
/*----------------------------------------------------------*/
#page_index #body{
	overflow: hidden;
}
#page_index #contents{
	width: 1000px;

}
#page_index #contents .top_block {
	float:left;
	width: 300px;
	height: 200px;
	padding: 0 20px 20px 0;
}
#page_index #contents .top_block a{
	width: 300px;
	height: 200px;
	text-indent:-1000em;
	overflow:hidden;
	white-space:nowrap;
	display:block;

}


#page_index #greeting        a{background: url(../images/top/greeting_off.jpg) 0 0 no-repeat;}
#page_index #reconstruction  a{background: url(../images/top/1_off.jpg) 0 0 no-repeat;}
#page_index #economics       a{background: url(../images/top/2_off.jpg) 0 0 no-repeat;}
#page_index #social_security a{background: url(../images/top/3_off.jpg) 0 0 no-repeat;}
#page_index #administration  a{background: url(../images/top/4_off.jpg) 0 0 no-repeat;}
#page_index #diplomacy       a{background: url(../images/top/5_off.jpg) 0 0 no-repeat;}
#page_index #important_issue a{background: url(../images/top/important_off.jpg) 0 0 no-repeat;}
#page_index #nurture         a{background: url(../images/top/nurture_off.jpg) 0 0 no-repeat;}
#page_index #policy2013      a{background: url(../images/top/policy2013_off.gif) 0 0 no-repeat;}

#page_index #greeting        a:hover{background: url(../images/top/greeting_on.jpg) 0 0 no-repeat;}
#page_index #reconstruction  a:hover{background: url(../images/top/1_on.jpg) 0 0 no-repeat;}
#page_index #economics       a:hover{background: url(../images/top/2_on.jpg) 0 0 no-repeat;}
#page_index #social_security a:hover{background: url(../images/top/3_on.jpg) 0 0 no-repeat;}
#page_index #administration  a:hover{background: url(../images/top/4_on.jpg) 0 0 no-repeat;}
#page_index #diplomacy       a:hover{background: url(../images/top/5_on.jpg) 0 0 no-repeat;}
#page_index #important_issue a:hover{background: url(../images/top/important_on.jpg) 0 0 no-repeat;}
#page_index #nurture         a:hover{background: url(../images/top/nurture_on.jpg) 0 0 no-repeat;}
#page_index #policy2013      a:hover{background: url(../images/top/policy2013_on.jpg) 0 0 no-repeat;}


#page_index #top_banner{
	width: 950px;
	height:100px;
	float:left;
	margin-top:30px;
}
#page_index #top_banner .banner{
	float:left;
	width:221px;
	height:108px;
	padding-right:20px;
}
#page_index #top_banner .banner a{
	width:221px;
	height:78px;
	display: block;
	position:relative;
}
#page_index #top_banner .pdfcolor a{
	background: url(../images/top/PDFbanner_color.gif) 0 0 no-repeat;
	border:0;
}
#page_index #top_banner .pdfmono a{
	background: url(../images/top/PDFbanner_mono.gif) 0 0 no-repeat;
	border:0;

}
#page_index #top_banner .pdfcolor a span{
	position:absolute;
	color:#e85298;
	top:45px;
	left:135px;
}
#page_index #top_banner .pdfmono a span{
	position:absolute;
	color:#fff;
	top:45px;
	left:135px;
}
#page_index #top_banner .last{
	padding-right:0px;
	background: url(../images/top/cooperation.gif) 0 100% no-repeat;

}

/*----------------------------------------------------------*/
/*						greeting								*/
/*----------------------------------------------------------*/
#page_greeting #contents{
	height:940px;

	background: url(../images/greeting/greeting.gif) 0 0 no-repeat;
}
#page_greeting #contents h1{
	width: 940px;
}
#page_greeting #contents p,
#page_greeting #contents h1{
	text-indent:-1000em;
	overflow:hidden;
	white-space:nowrap;

}


/*----------------------------------------------------------*/
/*						economics								*/
/*----------------------------------------------------------*/

#page_economics #contents h2,
#page_economics #contents h4  {
	color:#f18d00;
}

#page_economics #contents h3 {
	background-color:#f18d00;

}	

/*----------------------------------------------------------*/
/*						social_security								*/
/*----------------------------------------------------------*/

#page_social_security #contents h2,
#page_social_security #contents h4  {
	color:#00afe9;
}

#page_social_security #contents h3 {
	background-color:#00afe9;

}	

/*----------------------------------------------------------*/
/*						administration								*/
/*----------------------------------------------------------*/

#page_administration #contents h2,
#page_administration #contents h4  {
	color:#59b75b;
}

#page_administration #contents h3 {
	background-color:#59b75b;

}	

/*----------------------------------------------------------*/
/*						diplomacy								*/
/*----------------------------------------------------------*/

#page_diplomacy #contents h2,
#page_diplomacy #contents h4  {
	color:#8f82bc;
}

#page_diplomacy #contents h3 {
	background-color:#8f82bc;

}	

/*----------------------------------------------------------*/
/*						important_issue								*/
/*----------------------------------------------------------*/

#page_important_issue #contents h2{
	color:#4c4948;
	line-height:42px;
	margin:20px 0 30px 0;
}
#page_important_issue #contents h2.first{
	margin:0px 0 30px 0;

}
#page_important_issue #contents h2#heading1{border-bottom: 2px solid #8fc31f;}
#page_important_issue #contents h2#heading2{border-bottom: 2px solid #00a6ea;}
#page_important_issue #contents h2#heading3{border-bottom: 2px solid #e4007f;}
#page_important_issue #contents h2#heading4{border-bottom: 2px solid #fff100;}
#page_important_issue #contents h2#heading5{border-bottom: 2px solid #f08524;}
#page_important_issue #contents h2#heading6{border-bottom: 2px solid #808dc5;}


#page_important_issue #contents h3 {
	background-color:#fff;
	color:#e6101e;
	text-align:left;
	margin:0;


}	
#page_important_issue #contents h4  {
	color:#8f82bc;
}

/*----------------------------------------------------------*/
/*						nurture								*/
/*----------------------------------------------------------*/

#page_nurture #contents .intro{
	text-indent: -1000em;
	overflow:hidden;
	white-space:nowrap;
	background: url(../images/nurture/bg_nur01.gif) 0 0 no-repeat;
	height:164px;
	width:auto;
	margin:0 0 30px 30px;

}
#page_nurture #contents .whats{
	background: url(../images/nurture/bg_nur02.gif) 0 0 no-repeat;
	height:230px;
	width:auto;
	color:#fff;
	padding: 0 30px;
	font-weight:bold;
	margin-bottom:30px;
	text-indent: -1000em;
	white-space: nowrap;
	overflow: hidden;

}
#page_nurture #contents .whats h2{
	display: inline;
	margin:15px 0 5px 0;

}
#page_nurture #contents .point{
	background: url(../images/nurture/bg_nur03.gif) 0 0 no-repeat;
	height:1070px;
	width:auto;

}
#page_nurture #contents .point h3{
	background:none;
	text-indent: -1000em;
	overflow:hidden;
	white-space:nowrap;
	margin:0;

}
#page_nurture #contents .point p{
	width:315px;
	height: 72px;
	color:#323232;
	font-weight:bold;

}

#page_nurture #contents .point p.p_right{
	padding-left:225px;
}
#page_nurture #contents .point p.p_left{
	padding-left:40px;

}